Bug 27411 - Update tools/automatic_item_modification_by_age.tt to reflect ACC2
Summary: Update tools/automatic_item_modification_by_age.tt to reflect ACC2
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Staff Client (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: James O'Keeffe
QA Contact: Testopia
URL:
Keywords: Academy
Depends on:
Blocks: 26926
  Show dependency treegraph
 
Reported: 2021-01-12 10:25 UTC by Martin Renvoize
Modified: 2021-06-14 21:34 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:
21.05.00


Attachments
Bug 27411: Update intranet-tmpl/prog/en/modules/tools/automatic_item_modification_by_age.tt to reflect ACC2 (2.04 KB, patch)
2021-01-20 01:31 UTC, James O'Keeffe
Details | Diff | Splinter Review
Bug 27411: Update intranet-tmpl/prog/en/modules/tools/automatic_item_modification_by_age.tt to reflect ACC2 (2.09 KB, patch)
2021-01-20 17:00 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 27411: Update intranet-tmpl/prog/en/modules/tools/automatic_item_modification_by_age.tt to reflect ACC2 (2.15 KB, patch)
2021-01-21 10:05 UTC, Martin Renvoize
Details | Diff | Splinter Review
Bug 27411: Update tools/automatic_item_modification_by_age.tt to reflect ACC2 (2.12 KB, patch)
2021-01-21 14:55 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Renvoize 2021-01-12 10:25:32 UTC
Inputs of type="number" need updating to reflect ACC2 on intranet-tmpl/prog/en/modules/tools/automatic_item_modification_by_age.tt
Comment 1 James O'Keeffe 2021-01-20 01:31:53 UTC
Created attachment 115390 [details] [review]
Bug 27411: Update intranet-tmpl/prog/en/modules/tools/automatic_item_modification_by_age.tt to reflect ACC2

This patch changes instances of type="number" in inputs to adhere to
ACC2 guidelines

Test plan:
Open the file and ensure all instances of type="number" in inputs are
changed to 'type="text" inputmode="numeric" pattern="[0-9]*"'
Comment 2 Owen Leonard 2021-01-20 17:00:40 UTC
Created attachment 115450 [details] [review]
Bug 27411: Update intranet-tmpl/prog/en/modules/tools/automatic_item_modification_by_age.tt to reflect ACC2

This patch changes instances of type="number" in inputs to adhere to
ACC2 guidelines

Test plan:
Open the file and ensure all instances of type="number" in inputs are
changed to 'type="text" inputmode="numeric" pattern="[0-9]*"'

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Martin Renvoize 2021-01-21 10:05:56 UTC
Created attachment 115516 [details] [review]
Bug 27411: Update intranet-tmpl/prog/en/modules/tools/automatic_item_modification_by_age.tt to reflect ACC2

This patch changes instances of type="number" in inputs to adhere to
ACC2 guidelines

Test plan:
Open the file and ensure all instances of type="number" in inputs are
changed to 'type="text" inputmode="numeric" pattern="[0-9]*"'

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Signed-off-by: Martin Renvoize <martin.renvoize@ptfs-europe.com>
Comment 4 Martin Renvoize 2021-01-21 10:06:21 UTC
Another nice clear and clean patch, thanks James

Passing QA
Comment 5 Jonathan Druart 2021-01-21 14:55:27 UTC
Created attachment 115556 [details] [review]
Bug 27411: Update tools/automatic_item_modification_by_age.tt to reflect ACC2

This patch changes instances of type="number" in inputs to adhere to
ACC2 guidelines

Test plan:
Open the file and ensure all instances of type="number" in inputs are
changed to 'type="text" inputmode="numeric" pattern="[0-9]*"'

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Signed-off-by: Martin Renvoize <martin.renvoize@ptfs-europe.com>
Comment 6 Jonathan Druart 2021-01-21 15:25:31 UTC
Pushed to master for 21.05, thanks to everybody involved!